NEW! Now compatible with Symbian OS SDK for Series 60 Version 2.1 Beta and UIQ 2.1 SDK for Symbian OS v7.0!

Check the latest docs, under Downloads, for updates and handy installation tips.